{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "216e1422-1bc4-4b99-a63c-63afc0e26521",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the signing certificate of this message contains circular region validity restriction which is outside of the circular region validity restriction of its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "216e1422-1bc4-4b99-a63c-63afc0e26521",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n}\r\nensure that {\r\n\twhen {\r\n\t\tthe IUT is receiving a SecuredMessage {\r\n\t\t\tcontaining header_fields ['signer_info'] {\r\n\t\t\t\tcontaining signer {\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\t\tcontaining certificate (CERT_TS_06_04_BO_AT) {\r\n\t\t\t\t\t\tcontaining validity_restrictions['region'] {\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'circle'\r\n\t\t\t\t\t\t\tcontaining circular_region\r\n\t\t\t\t\t\t\t\tindicating CURCULAR_REGION_AT\r\n\t\t\t\t\t\t}\r\n\t\t\t\t\t\tcontaining signer_info.digest\r\n\t\t\t\t\t\t\treferencing to a CERT_TS_06_04_BO_AA\r\n\t\t\t\t\t\t\t\tcontaining validity_restrictions['region'] {\r\n\t\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\t\tindicating 'circle'\r\n\t\t\t\t\t\t\t\t\tcontaining circular_region\r\n\t\t\t\t\t\t\t\t\t\tindicating CURCULAR_REGION_AA_OUTSIDE\r\n\t\t\t\t\t\t\t\t}\r\n\t\t\t\t\t}\r\n\t\t\t\t}\r\n\t\t\t}\r\n\t\t}\r\n\t} then {\r\n\t\tthe IUT discards the message\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "69aa17da-fc04-4037-bdb2-be39d960220e",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "216e1422-1bc4-4b99-a63c-63afc0e26521"
}